@charset "euc-jp";



/*=========================================================================

用途 :

サイト共通モジュールパーツ

適用 :

サイト全体

=========================================================================*/









/*

.画像置換

----------------------------------------------------------------------------------------------------*/

.face{

position:relative;top:auto;left:auto;

display:block;padding:0!important;

border:0px solid transparent!important;overflow:hidden;

zoom:1;

}

.face .makeup{

position:absolute;top:0px;left:0px;

display:block;width:100%;height:100%;

background-repeat:no-repeat;background-color:transparent;

zoom:1;

}

.face a{cursol:pointer;}







/*

.ブラウザタブリンク

----------------------------------------------------------------------------------------------------*/

.contTabBrowser{

	margin-top:10px;

	padding:10px 0 10px 15px;

}

#browser_ie{

	background:#d6f2fc;

}

#browser_ff{

	background:#ffebcc;

}

#browser_ch{
	background:#d2f2d5;
	/*20150128追加*/
	width: 934px;
	margin: 0 auto;
	/*END 20150128追加*/
}

#browser_sf{

	background:#95bbe1;

}

.contTabBrowser ul li{

	margin:0;

	display:-moz-inline-box;

	display:inline-block;

	/display:inline;

	/zoom:1;

	vertical-align:top;

	letter-spacing:normal;

	/*20150128追加*/
	width: 223px;
	
	/*width:228px;heigt:37px;*/
	/*END 20150128追加*/
	

}

.contTabBrowser ul li a{

	display:block;

	width:207px;height:37px;

	cursor:pointer;

}

#browser_ie ul li a .makeup{

	background-image:url(https://image.infoseek.rakuten.co.jp/content/toolbar/2015/chrome/0127/images/LP_header.png);

}

#browser_ff ul li a .makeup{

	background-image:url(https://image.infoseek.rakuten.co.jp/content/toolbar/2015/chrome/0127/images/LP_header.png);

}

#browser_ch ul li a .makeup{

	background-image:url(https://image.infoseek.rakuten.co.jp/content/toolbar/2015/chrome/0127/images/LP_header.png);

}

#browser_sf ul li a .makeup{

	background-image:url(https://image.infoseek.rakuten.co.jp/content/toolbar/2015/chrome/0127/images/LP_header.png);

}

.contTabBrowser #tab_ie{
	/*20150128追加*/
	margin: 0 10px 0 10px;
	/*margin-right:10px;*/
	/*END 20150128追加*/

}

.contTabBrowser #tab_ff{

	margin-right:10px;

}



.contTabBrowser #tab_ie a .makeup{

	background-position:-1px -37px;

}

#browser_ie.contTabBrowser #tab_ie a .makeup{

	background-position:-1px 0;

}

.contTabBrowser #tab_ie a:hover .makeup{

	background-position:-1px 0;

}



.contTabBrowser #tab_ff a .makeup{

	background-position:-240px -37px;

}

#browser_ff.contTabBrowser #tab_ff a .makeup{

	background-position:-240px 0;

}

.contTabBrowser #tab_ff a:hover .makeup{

	background-position:-240px 0;

}



.contTabBrowser #tab_ch a .makeup{

	background-position:-480px -37px;

}

#browser_ch.contTabBrowser #tab_ch a .makeup{

	background-position:-480px 0;

}

.contTabBrowser #tab_ch a:hover .makeup{

	background-position:-480px 0;

}



.contTabBrowser #tab_sf a .makeup{

	background-position:-717px -37px;

}

#browser_sf.contTabBrowser #tab_sf a .makeup{

	background-position:-717px 0;

}

.contTabBrowser #tab_sf a:hover .makeup{

	background-position:-717px 0;

}



/*

.contFunc

----------------------------------------------------------------------------------------------------*/

.contFunc{

	width:948px;

	min-height:376px;

	background:#818c96 url(../../img/index_b/func_bg.gif) repeat-x 0 0;

}

* html body .contFunc{height:376px;}

.contFunc .contFuncWrap{

	margin:0 0 0 14px;

	width:915px;

}

.contFunc .contFuncImg{

	float:left;

	width:380px;

}

.contFunc .contFuncDown{

	float:right;

	padding:25px 0 20px;

	width:530px;

	min-height:175px;

	background:#666e76 url(../../img/index_b/func_dwn_bg.gif) repeat-x 0 0;

}

* html body .contFunc .contFuncDown{height:175px;}

.contFunc .contFuncBtnIE a,

.contFunc .contFuncBtnFF a{

	margin:0 auto;

	display:block;

	width:482px;

	height:47px;

}

.contFunc .contFuncBtnIE a{

	background:url(../../img/index_b/func_btn_ie.gif) no-repeat 0 0;

}

.contFunc .contFuncBtnFF a{

	background:url(../../img/index_b/func_btn_ff.gif) no-repeat 0 0;

}



.contFunc .contFuncNavi{

	margin:0 auto;

	padding:4px 0 3px;

	width:482px;

	background:#fff;

	text-align:center;

}

.contFunc .contFuncNaviInner{

	display:-moz-inline-box;

	display:inline-block;

	/display:inline;

	/zoom:1;

	overflow:hidden;

}

.contFunc .contFuncNavi ul{

	margin-left:-1px;

	position:relative;

}

.contFunc .contFuncNavi li{

	display:-moz-inline-box;

	display:inline-block;

	/display:inline;

	/zoom:1;

	vertical-align:top;

	letter-spacing:normal;

	font-size:92%;

}

.contFunc .contFuncNavi li a{

	padding:0 0 0 6px;

	/padding:0 5px;

	border-left:1px solid #666;

}

.contFunc .fTText{

	position:relative;

	width:948px;

	height:63px;

	overflow:hidden;

}

.contFunc .fTTextMain{

	position:absolute;

	left:0px;

}

.contFunc .cFBMain{

	position:relative;

	width:380px;

	height:239px;

	overflow:hidden;

}

.contFunc .cFBMainImg{

	position:absolute;

	left:0px;

}

.contFunc .cFBMainWrap{

	position:relative;

	width:380px;

	height:239px;

}

.contFunc .contFuncImg .cFBPrev{

	position:absolute;

	width:41px;

	height:216px;

	top:2px;

	left:5px;

}

.contFunc .contFuncImg .cFBNext{

	position:absolute;

	width:41px;

	height:216px;

	top:2px;

	right:5px;

}

.contFunc .contFuncImg .cFBPrev a,

.contFunc .contFuncImg .cFBNext a{

	display:block;

	width:41px;

	height:216px;

	background-position:0 0;

	background-repeat:no-repeat;

}

* html .contFunc .contFuncImg .cFBPrev a{

	filter:alpha(opacity=50);

	-moz-opacity:0.5;

	-khtml-opacity:0.5;

	opacity:0.5;

}

* html .contFunc .contFuncImg .cFBNext a{

	filter:alpha(opacity=50);

	-moz-opacity:0.5;

	-khtml-opacity:0.5;

	opacity:0.5;

}

.contFunc .contFuncImg .cFBPrev a{background-image:url(../../img/index_b/func_prev.png);}

.contFunc .contFuncImg .cFBNext a{background-image:url(../../img/index_b/func_next.png);}

* html body .contFunc .contFuncImg .cFBPrev a{background-image:url(../../img/index_b/func_prev.gif);}

* html body .contFunc .contFuncImg .cFBNext a{background-image:url(../../img/index_b/func_next.gif);}



/*

.contFuncNote

----------------------------------------------------------------------------------------------------*/

.contFuncNote{

	margin:15px 0 0;

	width:950px;

}

.contFuncNote ul{

	margin:0 0 0 -15px;

	width:965px;

	letter-spacing:-1em;

}

.contFuncNote li{

	margin:0 0 0 15px;

	font-size:92%;

	display:-moz-inline-box;

	display:inline-block;

	/display:inline;

	/zoom:1;

	letter-spacing:normal;

	vertical-align:top;

}

.contFuncNote li p{

	padding:0 0 0 1em;

	text-indent:-1em;

}



/*

.contAddbtn

----------------------------------------------------------------------------------------------------*/

.contAddbtnH2{

	margin:30px 0 0;

	width:950px;

	height:16px;

	background:url(../../img/index_b/addbtn_ti.gif) no-repeat 0 0;

}

.contAddbtnB{

	position:relative;

	margin:10px 0 0;

	width:950px;

	padding:0 0 3px;

	background:url(../../img/index_b/addbtn_b.gif) no-repeat 0 bottom;

}

.contAddbtn{

	position:relative;

	padding:9px 18px 7px;

	width:912px;

	border:1px solid #ccc;

	background:#ebebeb;

}

.contAbMain{

	position:absolute;

	top:9px;

	left:45px;

	width:859px;

	height:134px;

	overflow:hidden;

}

.contAbBtn{

	width:912px;

}





/*

.contB

----------------------------------------------------------------------------------------------------*/

.contB{

	margin:25px 0 0;

	width:950px;

}

.contBB{

	padding:0 0 18px;

	background:url(../../img/index_b/contb_bg.gif) no-repeat 0 bottom;

}

.contB .contBBan{

	float:left;

	width:635px;

}

.contB .contBInfo{

	float:right;

	width:305px;

}

.contB .contBBanH2{

	width:635px;

	height:21px;

	background:#fff url(../../img/index_b/contbb_ti.gif) no-repeat 0 0;

}

.contB .contBInfoH2{

	width:305px;

	height:21px;

	background:#fff url(../../img/index_b/contbi_ti.gif) no-repeat 0 0;

}

.contB .contBCont{

	border-top:1px solid #ccc;

}

.contB .contBBan ul{

	margin:0 0 0 -10px;

	padding:20px 0 0 15px;

	letter-spacing:-1em;

}

.contB .contBBan li{

	margin:0 0 0 10px;

	display:-moz-inline-box;

	display:inline-block;

	/display:inline;

	/zoom:1;

	vertical-align:top;

	letter-spacing:normal;

}

.contB .contBBText{

	margin:8px 0 0;

}

.contB .contBInfo ul{

	padding:15px 15px 0;

	width:275px;

}

.contB .contBInfo ul{

	padding:15px 15px 0;

	width:275px;

}

.contB .contBInfo li{

	padding:0 0 3px 0.5em;

	text-indent:-0.5em;

	font-size:92%;

}



.attention{

	text-align: center;

	font-size:154%;

	border:3px solid #ffa000 

}



/*

ムービーで使い方をチェック

----------------------------------------------------------------------------------------------------*/

.movieWrap {

	position: relative;

	height: 63px;

}

.movieButton {

	position: absolute;

	top: 6px;

	right: 20px;

}

.movieButton a,

.movieButton2 a {

	display: block;

	text-indent: 100%;

	overflow: hidden;

	white-space: nowrap;

	width: 268px;

	height: 35px;

	background-image: url(../../img/btn_movie.gif);

	background-repeat: no-repeat;

	background-position: 0 0;

}

.movieButton a:hover,

.movieButton2 a:hover {

	background-position: 0 -35px;

}

.movieButton2 {

	float: right;

}



/*Extra Modification*/



/* ------------------------------------------------------------



Line119 img box position 



------------------------------------------------------------ */

.howto{

position: relative; top: 0; left: 0;

}



/* ------------------------------------------------------------



Line121 space between 1stcol and 2ndcol



------------------------------------------------------------ */

.FirstLineImg{

margin: 0 0 12px 0 !important;

}



/* ------------------------------------------------------------



Line124 link to config detail



------------------------------------------------------------ */

.detailConfig{

position: absolute; top: 120px; left: 780px;

}



